a:active {  font-family: "Verdana", "宋体"; color: #777777; text-decoration: none; font-size: 12px}
a:link {  font-family: "Verdana", "宋体"; color: #555555; text-decoration: none; font-size: 12px}
a:hover {  font-family: "Verdana", "宋体"; font-size: 12px; color: #FF3300; text-decoration: underline}

td {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	color: #555555;
	line-height: 200%;
}

.TextHui {
	font-family: "Verdana", "宋体";
	font-size: 12px;
	text-decoration: none;
	line-height: 220%;
}

.size14px {
	font-size: 15px;
	font-weight: bold;
	color: #125C0C;
}

.leftbg {
	background-image: url(../images/left_05_bg.gif);
}

.toplink{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.toplink:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.toplink:hover {
	font-size: 12px;
	color: #F0F0F0;
	text-decoration: underline;
}

.size13px {
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
}

.en11px {
	font-size: 12px;
	line-height: 150%;
	font-family: "Verdana";
}

.indebg1 {
	background-image: url(../images/index-bg1.gif);
	background-position: bottom;
}

.jl {
	line-height: 160%;
}
